Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/28240/?format=api
{ "ob_id": 28240, "uuid": "d1d6f63b4197452495b5d17a95977843", "title": "SG-WEx: British Antarctic Survey Vaisala RS92 radiosonde data from King Edward Point (2015)", "abstract": "The British Antarctic Survey (BAS) operated a Vaisala RS92 radiosonde unit at King Edward Point, South Georgia Islands to support meteor radar data also recorded at the site during the South Georgia Wave Experiment (SG-WEx) project. The sonde ascents took place during two campaigns: January 2015 and June/July 2015 to measure gravity waves. The data are standard radiosonde measurements of temperature, humidity, wind speeds, direction and pressure along the ascent at 10s intervals. These balloon ascents typically continue until the balloon fails in the stratosphere. The highest ascent recorded in these data was around 32km. Some ascents also provide data for parts of the descending part of the flight until the instrumentation failed.\r\n\r\nThe King Edward Point Magnetic Observatory (KEP, 54.2820 S, 36.4930 W) is located on the South Georgia island in the South Atlantic.", "keywords": "radiosonde, South Atlantic", "publicationState": "citable", "dataPublishedTime": "2019-11-11T17:42:29", "doiPublishedTime": "2019-11-12T09:03:45", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/28836/?format=api", "dataPath": "/badc/sg-wex/data/bas-vaisala-rs92-radiosonde/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 6186802, "numberOfFiles": 193, "fileFormat": "The data are available in both BADC-CSV formatted files and original Vaisala EDT formatted binary files." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/7600/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/2368/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89188/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89189/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89190/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89191/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89192/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/89195/?format=api" ], "dataLineage": "Data from the instrument are collected by the British Antarctic Survey and supplied to the Centre for Environmental Data Analysis (CEDA) for long-term archiving.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10645/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/26590/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/29893/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119167/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119161/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119162/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119168/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119163/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119166/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119169/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119165/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119184/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/119170/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/28242/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }